https://pantsbuild.org/ logo
#general
Title
# general
e

enough-analyst-54434

04/12/2016, 4:55 PM
Today pants assumes java6+ and assumes the protocol is followed; ie: that file exists.